export const sysAdminMenus = [
  {
    id: 1,
    name: '学校管理',
    code: 'SchoolManage',
    type: 'MENU',
    parentCode: '',
    seq: 1,
  },
  {
    id: 2,
    name: '配置管理',
    code: 'SetManage',
    type: 'MENU',
    parentCode: '',
    seq: 2,

    roles: ['ADMIN'],
  },
  {
    id: 3,
    name: '授权管理',
    code: 'AuthManage',
    type: 'MENU',
    parentCode: '',
    seq: 3,
  },
];

export const adminMenus = [
  {
    id: 1,
    name: '主页导览',
    code: 'HomeGuide',
    icon: 'icon-home',
    type: 'MENU',
    parentCode: '',
    seq: 1,
  },
  {
    id: 2,
    name: '用户管理',
    code: 'user',
    icon: 'icon-user-manage',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 201,
    name: '用户管理',
    code: 'UserManage',
    icon: '',
    type: 'MENU',
    parentCode: 'user',
    seq: 1,
  },
  {
    id: 3,
    name: '考试管理',
    code: 'exam',
    icon: 'icon-exam-manage',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 301,
    name: '考试管理',
    code: 'ExamManage',
    icon: '',
    type: 'MENU',
    parentCode: 'exam',
    seq: 1,
  },
  {
    id: 4,
    name: '考生管理',
    code: 'student',
    icon: 'icon-student-manage',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 401,
    name: '考生管理',
    code: 'StudentManage',
    icon: '',
    type: 'MENU',
    parentCode: 'student',
    seq: 1,
  },
  {
    id: 5,
    name: '扫描进度',
    code: 'scan',
    icon: 'icon-scan-progress',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 501,
    name: '扫描进度统计',
    code: 'ScanManage',
    icon: '',
    type: 'MENU',
    parentCode: 'scan',
    seq: 1,
  },
  {
    id: 6,
    name: '科目管理',
    code: 'subject',
    icon: 'icon-subject-manage',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 601,
    name: '科目管理',
    code: 'SubjectManage',
    icon: '',
    type: 'MENU',
    parentCode: 'subject',
    seq: 1,
  },
  {
    id: 7,
    name: '评卷管理',
    icon: 'icon-mark-manage',
    code: 'mark',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 701,
    name: '评卷进度',
    code: 'MarkProgress',
    icon: '',
    type: 'MENU',
    parentCode: 'mark',
    seq: 1,
  },
  {
    id: 702,
    name: '科目评卷管理',
    icon: '',
    code: 'MarkManage',
    type: 'MENU',
    parentCode: 'mark',
    seq: 2,
  },
  {
    id: 8,
    name: '打回卷管理',
    code: 'reject',
    icon: 'icon-reject-manage',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 801,
    name: '打回卷',
    code: 'RejectManage',
    icon: '',
    type: 'MENU',
    parentCode: 'reject',
    seq: 1,
  },
  {
    id: 802,
    name: '打回记录',
    code: 'RejectRecord',
    icon: '',
    type: 'MENU',
    parentCode: 'reject',
    seq: 2,
  },
  {
    id: 803,
    name: '打回统计',
    code: 'RejectStatistics',
    icon: '',
    type: 'MENU',
    parentCode: 'reject',
    seq: 3,
  },
  {
    id: 9,
    name: '问题卷管理',
    code: 'issue',
    icon: 'icon-issue-paper',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 901,
    name: '问题卷',
    code: 'IssuePaper',
    icon: '',
    type: 'MENU',
    parentCode: 'issue',
    seq: 1,
  },
  {
    id: 10,
    name: '成绩复核',
    code: 'review',
    icon: 'icon-score-review',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 1001,
    name: '复核进度统计',
    code: 'ScoreReviewStatistics',
    icon: '',
    type: 'MENU',
    parentCode: 'review',
    seq: 1,
  },
  {
    id: 1002,
    name: '全卷复核',
    code: 'AllReview',
    icon: '',
    type: 'MENU',
    parentCode: 'review',
    seq: 2,
  },
  {
    id: 1003,
    name: '成绩校验',
    code: 'ScoreCheck',
    icon: '',
    type: 'MENU',
    parentCode: 'review',
    seq: 3,
  },
  {
    id: 11,
    name: '成绩查询',
    code: 'score',
    icon: 'icon-score-query',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 1101,
    name: '成绩查询',
    code: 'ScoreQuery',
    icon: '',
    type: 'MENU',
    parentCode: 'score',
    seq: 1,
  },
  {
    id: 12,
    name: '科目分析',
    code: 'analysis',
    icon: 'icon-subject-analysis',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 1201,
    name: '科目分析',
    code: 'AnalysisManage',
    icon: '',
    type: 'MENU',
    parentCode: 'analysis',
    seq: 1,
  },
  {
    id: 13,
    name: '数据检查',
    code: 'check',
    icon: 'icon-data-check',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 1301,
    name: '人工确认',
    code: 'ManualConfirm',
    icon: '',
    type: 'MENU',
    parentCode: 'check',
    seq: 1,
  },
  {
    id: 1302,
    name: '识别结果检查',
    code: 'ResultCheck',
    icon: '',
    type: 'MENU',
    parentCode: 'check',
    seq: 2,
  },
  {
    id: 1303,
    name: '图片检查',
    code: 'ImageCheck',
    icon: '',
    type: 'MENU',
    parentCode: 'check',
    seq: 3,
  },
  {
    id: 14,
    name: '操作日志',
    code: 'log',
    icon: 'icon-log',
    type: 'MENU',
    parentCode: '',
    seq: 2,
  },
  {
    id: 1401,
    name: '操作日志',
    code: 'LogManage',
    icon: '',
    type: 'MENU',
    parentCode: 'log',
    seq: 1,
  },
];
