import { ExamQueryItem } from '@/api/types/exam';

export type AppMenuItem = {
  name: string;
  code: string;
  url: string;
  icon: string;
  level: number;
  privilegeType: string;
  parentCode: string;
  seq: number;
  children: AppMenuItem[];
};

export interface AppState {
  versionName: string;
  versionDate: string;
  appMenus: AppMenuItem[];
  validRoutes: string[];
  breadcrumbs: string[];
  device: string;
  curExam: ExamQueryItem;
}
